.hotline {
    background-color: red;
    animation-name: example;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position:fixed;
    top:70px;
    height: 35px;
    color: aliceblue;
    right: 5px;
    border-radius:5px;
  }
  
  @keyframes example {
    0%   {background-color: green;}
    25%  {background-color: red;}
    50%  {background-color: blue;}
    100% {background-color: yellow;}
  }

.zalo {
    background-color: red;
    animation-name: example1;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position:fixed;
    top:70px;
    height: 35px;
    border-radius:5px;
    left: 5px;
}
  
@keyframes example1 {
    0%   {background-color: green;}
    25%  {background-color: red;}
    50%  {background-color: blue;}
    100% {background-color: yellow;}
  }

  .zalo a{
    color: aliceblue;
    text-decoration: none;
  }

  @media only screen and (max-width: 800px) {
    .css-vj1n65-MuiGrid-root img{
      width: auto !important;
    }
  }

  .css-yiavyu-MuiBackdrop-root-MuiDialog-backdrop{
    background-color: rgba(0, 0, 0, -0.5)!important;
  }
